en:
  ciril-zlobec:
    chapter-8:
      c: 8
      title: The prayer book anecdote; teacher in the partisan school
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:00,29
          to: 00:00:16,00
          text: In the two years that I was with the Partisans, I came quite close
            to death several times.
        sequence-2:
          s: 2
          from: 00:00:16,00
          to: 00:00:26,22
          text: I somehow had to get used to death becoming a part of Partisan life.
        sequence-3:
          s: 3
          from: 00:00:26,22
          to: 00:00:32,21
          text: For each fight there was the success or failure of the encounter.
        sequence-4:
          s: 4
          from: 00:00:32,21
          to: 00:00:39,15
          text: It was determined almost exclusively on the basis of the number dead.
        sequence-5:
          s: 5
          from: 00:00:39,15
          to: 00:00:47,20
          text: If we fought with the Germans and then figured that five Partisans
            had fallen,
        sequence-6:
          s: 6
          from: 00:00:47,20
          to: 00:00:54,14
          text: so as to find pleasure in the result of the encounter.
        sequence-7:
          s: 7
          from: 00:00:54,14
          to: 00:01:06,09
          text: We had to convince ourselves, regardless of how true it was, that
            we had lost five Partisans while the enemy had lost twenty.
        sequence-8:
          s: 8
          from: 00:01:06,09
          to: 00:01:15,13
          text: You had the feeling that the death that swallowed up your colleagues
            was not in vain.
        sequence-9:
          s: 9
          from: 00:01:15,13
          to: 00:01:24,17
          text: Rather it was a mini-contribution towards liberation and the persecution
            of the occupying enemy,
        sequence-10:
          s: 10
          from: 00:01:24,17
          to: 00:01:31,24
          text: freedom and everything we imagined was to be after the war ended.
        sequence-11:
          s: 11
          from: 00:01:31,24
          to: 00:01:33,15
          text: 
        sequence-12:
          s: 12
          from: 00:01:33,15
          to: 00:01:36,02
          text: I myself was lucky.
        sequence-13:
          s: 13
          from: 00:01:36,02
          to: 00:01:37,14
          text: 
        sequence-14:
          s: 14
          from: 00:01:37,14
          to: 00:02:00,00
          text: I was an informer, the Germans caught me three times and three times
            they let me go; all because I wore this…
        sequence-15:
          s: 15
          from: 00:02:00,00
          to: 00:02:02,16
          text: 
        sequence-16:
          s: 16
          from: 00:02:02,16
          to: 00:02:10,24
          text: I’m an agnostic. I’m not a believing man. But my mother was extremely
            religious.
        sequence-17:
          s: 17
          from: 00:02:10,24
          to: 00:02:20,14
          text: 'When I joined the Partisans she said to me: Son, I know you don’t
            pray, but… here, take this little rosary.'
        sequence-18:
          s: 18
          from: 00:02:20,14
          to: 00:02:26,06
          text: And she put it in my pocket. She was a peasant girl.
        sequence-19:
          s: 19
          from: 00:02:26,06
          to: 00:02:32,26
          text: Out of respect to my mother I carried that rosary in my pocket at
            all times.
        sequence-20:
          s: 20
          from: 00:02:32,26
          to: 00:02:43,16
          text: When the Germans first captured me and searched me and emptied my
            pockets, they pulled out my rosary.
        sequence-21:
          s: 21
          from: 00:02:43,16
          to: 00:02:52,17
          text: They were in the habit of believing that all Partisans kill priests
            and burn churches.
        sequence-22:
          s: 22
          from: 00:02:52,17
          to: 00:02:58,10
          text: They were certainly surprised to find a Partisan with a rosary in
            his pocket.
        sequence-23:
          s: 23
          from: 00:02:58,10
          to: 00:03:10,06
          text: Furthermore, it coincided with my forged papers, which stated that
            I was still studying at the theological seminary.
        sequence-24:
          s: 24
          from: 00:03:10,06
          to: 00:03:20,05
          text: Once I fell into the middle of German ranks in the road. I was searched,
            they checked my documents.
        sequence-25:
          s: 25
          from: 00:03:20,05
          to: 00:03:27,20
          text: 'I didn’t have any money on me. He said to me: What are you doing
            here?'
        sequence-26:
          s: 26
          from: 00:03:27,20
          to: 00:03:33,19
          text: I was near Opatje selo. I was en route to Doberdob.
        sequence-27:
          s: 27
          from: 00:03:33,19
          to: 00:03:38,12
          text: I told him I was on my way to the seminary in Gorica.
        sequence-28:
          s: 28
          from: 00:03:38,12
          to: 00:03:45,18
          text: 'They said: It’s the middle of the school year now, so what are you
            doing here?'
        sequence-29:
          s: 29
          from: 00:03:45,18
          to: 00:03:54,26
          text: I said that I had a little bit of sickness of the lungs and that I
            was sent home to recover and now I’m on my way back.
        sequence-30:
          s: 30
          from: 00:03:54,26
          to: 00:04:02,17
          text: I was riding a bicycle. I had thought that there weren’t any Germans
            around and so I could ride on the road.
        sequence-31:
          s: 31
          from: 00:04:02,17
          to: 00:04:08,10
          text: 'The soldier said: Yeah, yeah, yeah… and what will you do without
            any money?'
        sequence-32:
          s: 32
          from: 00:04:08,10
          to: 00:04:15,17
          text: I explained that we record our dues in a booklet and that we pay the
            balance at the end of the year.
        sequence-33:
          s: 33
          from: 00:04:15,17
          to: 00:04:21,26
          text: He was suspicious of me. He couldn’t figure out how to get me caught.
        sequence-34:
          s: 34
          from: 00:04:21,26
          to: 00:04:30,03
          text: After flipping through my papers he finally whips out a photograph
            of my first love, Elvira from Stanjel.
        sequence-35:
          s: 35
          from: 00:04:30,03
          to: 00:04:38,09
          text: "‘Forever yours Elvira’ was written on the back. He knew a little
            Slovene and said to me:"
        sequence-36:
          s: 36
          from: 00:04:38,09
          to: 00:04:47,28
          text: 'Translate this for me. I did what I had to. Because of his little
            knowledge of Slovene, he then feeling victorious, snorted:'
        sequence-37:
          s: 37
          from: 00:04:47,28
          to: 00:04:54,00
          text: Now I’ve got you. So this is a theological seminary? And you’re a
            priest?!
        sequence-38:
          s: 38
          from: 00:04:54,00
          to: 00:04:59,26
          text: 'I hung my head and said: What can I say, youth is youth.'
        sequence-39:
          s: 39
          from: 00:04:59,26
          to: 00:05:05,07
          text: I was repentant, as if to say I’d disobeyed the rules of the seminary.
        sequence-40:
          s: 40
          from: 00:05:05,07
          to: 00:05:11,28
          text: 'He watched me and then said: That’s quite a tall story you’ve told,
            huh?'
        sequence-41:
          s: 41
          from: 00:05:11,28
          to: 00:05:16,25
          text: 'I looked him straight in the eyes and said to him:'
        sequence-42:
          s: 42
          from: 00:05:16,25
          to: 00:05:25,04
          text: Is it that difficult to discern when someone is telling a lie or the
            truth?
        sequence-43:
          s: 43
          from: 00:05:25,04
          to: 00:05:33,24
          text: I was looking straight at him, but I was dripping sweat from fear
            and horror. He told me to go.
        sequence-44:
          s: 44
          from: 00:05:33,24
          to: 00:05:41,24
          text: I probably never could have pulled off a trick like that without the
            four years of high school.
        sequence-45:
          s: 45
          from: 00:05:41,24
          to: 00:05:51,04
          text: I was at least a little above the level they were used to meeting
            in a regular fighter.
        sequence-46:
          s: 46
          from: 00:05:51,04
          to: 00:05:57,02
          text: A peasant boy would only look on in horror once he was caught.
        sequence-47:
          s: 47
          from: 00:05:57,02
          to: 00:06:05,14
          text: Once I discovered the effectiveness of the rosary, I was more than
            happy to continue carrying it.
        sequence-48:
          s: 48
          from: 00:06:05,14
          to: 00:06:10,24
          text: I related this story two times after that and it always worked.
        sequence-49:
          s: 49
          from: 00:06:10,24
          to: 00:06:11,26
          text: 
        sequence-50:
          s: 50
          from: 00:06:11,26
          to: 00:06:17,18
          text: "…Those were the little guys; they were still learning how to read."
        sequence-51:
          s: 51
          from: 00:06:17,18
          to: 00:06:21,12
          text: I had a hidden bunker in school.
        sequence-52:
          s: 52
          from: 00:06:21,12
          to: 00:06:26,06
          text: A plank that would lift up and I could hide under it.
        sequence-53:
          s: 53
          from: 00:06:26,06
          to: 00:06:33,23
          text: Some woman would run over from the village, under the pretense of
            being a teacher.
        sequence-54:
          s: 54
          from: 00:06:33,23
          to: 00:06:39,19
          text: All men my age were either with the Partisans or in camps.
        sequence-55:
          s: 55
          from: 00:06:39,19
          to: 00:06:49,24
          text: There was almost no one, except if the parents were so sick that someone
            had to take care of them.
        sequence-56:
          s: 56
          from: 00:06:49,24
          to: 00:06:54,23
          text: Suddenly this German appears at the window.
        sequence-57:
          s: 57
          from: 00:06:54,23
          to: 00:06:59,06
          text: They had come from the other side, not through the village.
        sequence-58:
          s: 58
          from: 00:06:59,06
          to: 00:07:04,24
          text: Actually the unit went through the village, all but this one German.
        sequence-59:
          s: 59
          from: 00:07:04,24
          to: 00:07:10,18
          text: I presume he had the task of checking this isolated house, which was
            the school.
        sequence-60:
          s: 60
          from: 00:07:10,18
          to: 00:07:17,29
          text: He leaned on the window ledge - it was spring so it was open - on
            his submachine gun, looking into the classroom.
        sequence-61:
          s: 61
          from: 00:07:17,29
          to: 00:07:20,20
          text: My blood froze.
        sequence-62:
          s: 62
          from: 00:07:20,20
          to: 00:07:29,24
          text: 'I admit it first occurred to me that this would end in tragedy: these
            poor children were going to be victims.'
        sequence-63:
          s: 63
          from: 00:07:29,24
          to: 00:07:33,26
          text: That I myself would be seemed perfectly logical.
        sequence-64:
          s: 64
          from: 00:07:33,26
          to: 00:07:43,10
          text: The children had already witnessed the burning of their village. They
            all began to scream and cry like mad.
        sequence-65:
          s: 65
          from: 00:07:43,10
          to: 00:07:53,23
          text: It had always been taught that in the dangerous event of Germans coming,
            the plank to hide under should be lifted.
        sequence-66:
          s: 66
          from: 00:07:53,23
          to: 00:07:59,11
          text: So one child charged forth to lift the plank where I should hide under.
        sequence-67:
          s: 67
          from: 00:07:59,11
          to: 00:08:10,25
          text: I quickly pressed it down again and picked up a Partisan handbook
            we had compiled.
        sequence-68:
          s: 68
          from: 00:08:10,25
          to: 00:08:19,16
          text: Although these children were very young, I just opened the book and
            told them to open their books on the same page.
        sequence-69:
          s: 69
          from: 00:08:19,16
          to: 00:08:26,20
          text: The text happened to be Ivan Cankar’s ‘Cup of Coffee’. It was by all
            means for higher levels.
        sequence-70:
          s: 70
          from: 00:08:26,20
          to: 00:08:33,22
          text: I told the best reader to read, but he said a few words and began
            to cry again.
        sequence-71:
          s: 71
          from: 00:08:33,22
          to: 00:08:37,22
          text: The German just kept on watching and watching.
        sequence-72:
          s: 72
          from: 00:08:37,22
          to: 00:08:47,02
          text: I, too, watched the children and tried to soothe them but I couldn’t
            calm them down. I was sure we’d meet our end.
        sequence-73:
          s: 73
          from: 00:08:47,02
          to: 00:08:58,00
          text: There I was, and looked straight in the Germans eyes. I showed him
            these children, indicated their sadness.
        sequence-74:
          s: 74
          from: 00:08:58,00
          to: 00:09:01,06
          text: He left the window.
        sequence-75:
          s: 75
          from: 00:09:01,06
          to: 00:09:05,12
          text: I thought he surely would come around and enter on the other side.
        sequence-76:
          s: 76
          from: 00:09:05,12
          to: 00:09:12,26
          text: Or that he had gone off to report to his unit to have them come and
            finish us off.
        sequence-77:
          s: 77
          from: 00:09:12,26
          to: 00:09:22,11
          text: But he never did show up, nor did any other Germans. The silence was
            deathlike.
        sequence-78:
          s: 78
          from: 00:09:22,11
          to: 00:09:32,17
          text: A quarter of an hour later the Germans withdrew from the village and
            all the women came running, all the mothers.
        sequence-79:
          s: 79
          from: 00:09:32,17
          to: 00:09:41,19
          text: The horror that ruled is beyond words. The mothers were sure that
            we had all had been massacred in the school.
        sequence-80:
          s: 80
          from: 00:09:41,19
          to: 00:09:45,23
          text: They came in to find us alive and well.
        sequence-81:
          s: 81
          from: 00:09:45,23
          to: 00:09:55,13
          text: Apparently, that German took pity on those children. Earlier that
            morning the Germans had killed off the wounded.
        sequence-82:
          s: 82
          from: 00:09:55,13
          to: 00:10:02,09
          text: Having to massacre the children as well would have been, presumably,
            too much even for him.
        sequence-83:
          s: 83
          from: 00:10:02,09
          to: 00:10:10,03
          text: So even among the enemy, wearing the SS insignia, there were some
            who were not brutal beasts.
        sequence-84:
          s: 84
          from: 00:10:10,03
          to: 00:10:19,15
          text: There were those who were just swept up into the current of the times
            and they killed merely because that’s how it was.
